#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Mar 22 18:20:23 PDT 2021
maven-metadata-sk89q.xml.lastUpdated=1616462423110
maven-metadata-remote-repos.xml.error=
maven-metadata-papermc.xml.lastUpdated=1616462423110
maven-metadata-spigot-repo.xml.lastUpdated=1616462422876
maven-metadata-remote-repos.xml.lastUpdated=1545095374002
maven-metadata-jitpack.io.xml.error=
maven-metadata-papermc.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1616462422873
maven-metadata-redprotect-repo.xml.lastUpdated=1616462422926
maven-metadata-redprotect-repo.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1616462422750
maven-metadata-spigot-repo.xml.error=
